/* 
  Localizable.strings
  OnlineInstall

  Created by 席光保 on 2019/8/7.
  Copyright © 2019 Aiseesoft. All rights reserved.
*/
"PRODUCT_NAME"="Aiseesoft Mac Video Converter Ultimate";
"Download_Faild"="ڈاؤن لوڈ ناکام۔ براہ کرم نیٹ ورک کنکشن چیک کریں۔";
"Download_FaildAndURL"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">ڈاؤن لوڈ ناکام(%d)۔ <a href=\"%@\">ڈاؤن لوڈ اور انسٹال کرنے کے لیے براؤزر پر جانے کے لیے یہاں کلک کریں۔</a></span>";
"ReInstall"="دوبارہ انسٹال کریں۔";
"Install"="اب انسٹال";
"INSTALL_INFO"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">\"انسٹال\" پر کلک کرکے، آپ <a href=\"%@\" سے اتفاق کرتے ہیں۔ >رازداری کی پالیسی</a> اور <a href=\"%@\">اختتامی صارف لائسنس کا معاہدہ</a>۔";
"PRODUCT_IFO"="اعلی آؤٹ پٹ کوالٹی کے ساتھ ویڈیو/آڈیو ریکارڈ کریں۔";
"EXIT_TITLE"="انسٹال کرنا";
"EXIT_INFO"="کیا آپ یقینی طور پر انسٹالیشن سے باہر نکلنا چاہتے ہیں؟";
"ALERT_YES"="جی ہاں";
"ALERT_NO"="نہیں";
"STARTED_TITLE"="انسٹال کرنا";
"STARTED_INFO"="براہ کرم %@ سے باہر نکلیں اور انسٹالیشن مکمل کرنے کے لیے دوبارہ کوشش کریں پر کلک کریں۔";
"STARTED_RETRY"="دوبارہ کوشش کریں۔";

"DOWNLOADING"="ڈاؤن لوڈ ہو رہا ہے، براہ کرم انتظار کریں...";
"INSTALL_Faild"="<span style=\"font-family:'.AppleSystemUIFont'; color:#454545; font-size:14px;\">انسٹالیشن ناکام (%d)! براہ کرم <a href=\"%@\">دستی طور پر انسٹال کرنے کی کوشش کریں۔</a></span>";

"HAD_RUNNING"="پروگرام انسٹال ہو رہا ہے۔ براہ کرم اسے دوبارہ شروع نہ کریں۔";
"HAD_RUNNING_INFO"="ترقی کو چیک کرنے کے لیے \"OK\" پر کلک کریں۔";
"ALERT_OK"="OK";
"CYCLEIMG_PRE"="ur";
"PRIVACY"="https://www.aiseesoft.com/privacy-policy.html";
"EULA"="https://www.aiseesoft.com/eula.html";

"TIMETIP_TITLE"="Aiseesoft\nMac Video Converter Ultimate";
"TIMETIP_INFO"="انسٹالیشن شیل شروع ہو گیا ہے لیکن آپ نے اسے کافی عرصے سے انسٹال نہیں کیا ہے۔ براہ کرم \"اب انسٹال\" پر کلک کریں پروگرام کو انسٹال کرنے اور استعمال کرنے کے لیے بٹن۔";
